uuid: 6e28333b-efed-44e0-aba0-03ff91aa0d27
langcode: en
status: false
dependencies:
  module:
    - sharethis
    - system
  theme:
    - shf
id: sharethis
theme: shf
region: content
weight: -10
provider: null
plugin: sharethis_block
settings:
  id: sharethis_block
  label: 'Share this'
  label_display: visible
  provider: sharethis
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /media-news/multimedia-resources
